List Agent Task Trackers
curl --request GET \
--url https://api.example.com/trackerimport requests
url = "https://api.example.com/tracker"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/tracker', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"agent_id": "<string>",
"task_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"status_reason": "<string>",
"last_processed_event_id": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Agent Task Tracker
List Agent Task Trackers
List all agent task trackers, optionally filtered by query parameters.
GET
/
tracker
List Agent Task Trackers
Query Parameters
Agent ID
Task ID
Limit
Required range:
x >= 1Page number
Required range:
x >= 1Field to order by
Order direction (asc or desc)
Response
Successful Response
The UUID of the agent task tracker
The UUID of the agent
The UUID of the task
When the agent task tracker was created
Processing status
Optional status reason
The last processed event ID
When the agent task tracker was last updated

